.DS_Store
/dist/
/ed-be/dist/
/ed-be/coverage/
/ed-be/junit.xml
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.code-workspace
*.suo
*.ntvs*
*.njsproj
*.sln

###############################################################################
# Dependencies                                                                #
###############################################################################
# Node dependencies directory
node_modules/
# Yarn without Zero-Installs
# https://yarnpkg.com/advanced/qa#which-files-should-be-gitignored
.yarn/*
**/.yarn/*
!.yarn/releases
!**/.yarn/releases
!.yarn/plugins
!**/.yarn/plugins
!.yarn/sdks
!**/.yarn/sdks
!.yarn/versions
!**/.yarn/versions
.pnp.*
# We only use `yarn.lock` files, ensure npm's `package-lock.json` is not commited
package-lock.json

# Config file
**.toml
